/*
Theme Name: Huka Child Theme
Theme URI: https://huka.peerduck.com
Author: Duck-Themes
Author URI: https://peerduck.com
Description: Blank Child Theme for Huka
Template: huka
Version: 1.00
Requires at least: 5.0
Requires PHP: 7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, three-columns, custom-colors, featured-images, theme-options
Text Domain: huka
*/

#menu-item-3758, #menu-item-3743{
	display:none;
}

@media screen and (min-width:768px){
	.primary-menu .primary-menu-inner{
		max-width:1280px;
	}
}

/* #four-column-hover-effect .elementor-column .elementor-widget-wrap{
	overflow:hidden;
} */

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column::before,
#four-column-hover-effect .elementor-column .elementor-widget-wrap .column::after{
      position: absolute;
    content: "";
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    background-image: -webkit-linear-gradient(40deg, rgba(84, 89, 95, .5) 27.89%, #e5b35c 72.11%);
    background-image: linear-gradient(50deg, rgba(84, 89, 95, .5) 27.89%, #e5b35c 72.11%);
	background-color: transparent;
    background-image: linear-gradient(180deg, #09090BB5 0%, #e5b35c 100%);
	transition: transform 0.3s ease-out 0.3s;
	z-index:10;
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column::before{	
	mix-blend-mode: color;
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column::after{
	mix-blend-mode: multiply;
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column:hover::before{
	transition-delay: 0.15s;
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column:hover::after{
	transition-delay: 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column .elementor-widget-image img{
	transition: all .6s ease-out;
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .column:hover .elementor-widget-image img{
	transform: scale(1.1);;
	transition: all .6s ease-out;
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap .description{
	transform:translateX(-400px);
	transition: all .6s ease-out;
}

#four-column-hover-effect .elementor-column .elementor-widget-wrap:hover .description{
	transform:translateX(0);
	transition: all .6s ease-out;
}